#mastButtonLink {
    background-color: lightpink;
    color: mediumpurple;
    font-weight: bold;
    text-align: left;
    float: left;
}

#cottonCandyServiceImage {
    background-image: url("img/lady-cotton-candy.jpg");
    background-repeat: no-repeat;
}

#reservation {
    text-align: center;
    color: white;
    background-image: linear-gradient(to bottom right,pink,purple);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
    padding-top: 150px;
    padding-bottom: 100px;
}

.productButton {
    background-color: pink;
    color: purple;
    font-weight: bold;
    text-align: center;
    display: block;
}

.productButtonInverse {
    background-color: purple;
    color: pink;
    font-weight: bold;
    text-align: center;
}

#mastButtonLink:hover, .productButtonInverse:hover {
    background-color: pink;
    color: purple;
}

#mastButtonLink:hover, .productButton:hover {
    background-color: purple;
    color: pink;
}

#success, #failure {
    display: none;
}

#banner {
    background-color: purple;
    color: white;
    font-weight: bold;
    text-align:center;
}

.form-label {
    color: white;
}

.abouthead {
    background-image: url("../img/aboutus.jpg");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center top;
    background-size: cover;
}

#ratings {
    background-image: linear-gradient(to bottom right, pink, purple);
}
